Due to a small bug in the base system (one library missing), the ‘new’ live installer does not want to launch in the Razor-Qt Edition of Sparky 3.3.

The new iso image of SparkyLinux 3.3.1 Razor-Qt is free of the bug so the new installer works fine.
Anyway there is the ‘old’ installer in the live system too so it can be used instead of the new one.

All Sparky iso images can be downloaded from our download page.

 

Related Post